### Forms

Form Elements
Email Address We'll never share your email with anyone else.
Password
Inline Input
Success Input
Error Input Please provide a valid informations.
Disable Input
Gender
Male
Female
Static

hello@example.com

Example select
Example multiple select
Example file input
Comment
Agree with terms and conditions
@
@example.com
Your vanity URL
https://example.com/users/
$ .00
With textarea
Image Check
Color Input
Size
S M L XL
Icons input
Icon input
Your skills
HTML CSS PHP JavaScript Ruby Ruby C++
Form Group Default
Input
Select
Form Floating Label
Email address
Select
Large Input
Default Input
Small Input
Large Select
Default Select
Small Select
Settings

#### Logo Header

#### Navbar Header

#### Sidebar